[airpointers]
data_dir = data_dev/airpointers
# ,value_o3,value_co,value_no2,value_pm25,value_so2
measurement_values = value_pm10,value_o3,value_co,value_no2,value_pm25,value_so2
stations = 'Miladinovci', 'Rektorat', 'Lisice', 'Gazi Baba', 'Centar', 'Karpos'
exclude_stations =
processed_files_dir = data_dev/airpointers/processed

[synopmeteo]
data_dir = data_dev/synopmeteo
measurement_values = T_(C)
exclude_columns = "datetime","station_code"
processed_files_dir = data_dev/synopmeteo/processed

[merged]
data_dir = data_dev/merged